Bug 849161 - missing activity
missing activity
Status: CLOSED CANTFIX
Product: Bugzilla
Classification: Community
Component: Database (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity high (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On: 844677
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 09:41 EDT by Chris Ward
Modified: 2014-10-12 18:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 844677
Environment:
Last Closed: 2012-08-19 19:34:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ward 2012-08-17 09:41:29 EDT
There's probably more... i didn't do an extensive search, but i came across another problem with activity.

See example: https://bugzilla.redhat.com/show_activity.cgi?id=497604

It currently has 'cf_partner' set to 'Intel'

But yet

https://bugzilla.redhat.com/show_activity.cgi?id=497604

Activity history doesn't indicate that Intel was ever added to cf_partner.

There is a bug somewhere
Comment 1 Simon Green 2012-08-19 19:34:48 EDT
When reporting these types of issues, it needs to be reproducible. I have done a test on https://partner-bugzilla.redhat.com/show_bug.cgi?id=822024, and it worked as expected.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.